﻿* { margin: 0; padding: 0; }
body { font: .84em Tahoma, Verdana, Sans-Serif, Arial; background-color:#F9F9F9; color: #7f7f7f; }
h1 { font: normal 3.4em "Trebuchet MS", Helvetica, Arial; }
h2 { font: normal 1.8em "Trebuchet MS", Helvetica, Arial; color: #dfdfdf; margin: 0 0 15px; }
h3 { font: normal 1.4em "Trebuchet MS", Helvetica, Arial; margin: 0 0 20px; }
h4 { font: normal 1.2em "Trebuchet MS", Helvetica, Arial; color: #dfdfdf; margin: 0 0 4px; }
p { margin: 0 0 15px; line-height: 1.6em; }
a { outline: 0; color: #304D6F; text-decoration: none; }
li { list-style: none; }
li a, img { display: block; }
img { outline: 0; border: 0; }
#wrapper { width: 984px; margin: auto; }
.clr { clear: both; }
#logo img { float: left; padding: 20px 15px; }
	#logo h1 a { color: #fff; }
		#logo h1 a span { color: #808080; }
#phone h1 { padding: 35px 0 0 0; margin-left: 290px; position:absolute; font: normal 2.1em "Trebuchet MS", Helvetica, Arial; }	
#pcm{display:none;}
ul.pureCssMenu ul{display:none}
ul.pureCssMenu li:hover>ul{display:block}
ul.pureCssMenu ul{position: absolute;left:-1px;top:98%;}
ul.pureCssMenu ul ul{position: absolute;left:98%;top:-2px;}
ul.pureCssMenu,ul.pureCssMenu ul {
	margin:0px;
	list-style:none;
	padding:0px 2px 2px 0px;
	background-color:#000000;
	background-repeat:repeat;
	border-color:#cccccc #111111 #111111 #cccccc;
	border-width:1px;
	border-style:solid;
}
ul.pureCssMenu table {border-collapse:collapse}ul.pureCssMenu {
	display:block;
	zoom:1;
	float: left;
}
ul.pureCssMenu ul{
	width:275.75px;
}
ul.pureCssMenu li{
	display:block;
	margin:2px 0px 0px 2px;
	font-size:0px;
}
ul.pureCssMenu a:active, ul.pureCssMenu a:focus {
outline-style:none;
}
ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	background-color:#000000;
	border-width:0px;
	border-color:#000000;
	border-style:solid;
	text-align:left;
	text-decoration:none;
	padding:2px 25px 10px 25px;
	_padding-left:0;
	font:18px Trebuchet MS;
	color: #888888;
	text-decoration:none;
	cursor:default;
}
ul.pureCssMenu span{
	overflow:hidden;
}
ul.pureCssMenu li {
	float:left;
}
ul.pureCssMenu ul li {
	float:none;
}
ul.pureCssMenu ul a {
	text-align:left;
	white-space:nowrap;
}
ul.pureCssMenu li.sep{
	text-align:left;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.pureCssMenu li.sep span{
	float:none;	padding-right:0;
	width:3px;
	height:100%;
	display:inline-block;
	background-color:#cccccc #111111 #111111 #cccccc;	background-image:none;}
ul.pureCssMenu ul li.sep span{
	width:100%;
	height:3px;
}
ul.pureCssMenu li:hover{
	position:relative;
}
ul.pureCssMenu li:hover>a{
	background-color:#000000;
	border-color:#000000;
	border-style:solid;
	font:18px Trebuchet MS;
	color: #FFFFFF;
	text-decoration:none;
}
ul.pureCssMenu li a:hover{
	position:relative;
	background-color:#000000;
	border-color:#000000;
	border-style:solid;
	font:18px Trebuchet MS;
	color: #FFFFFF;
	text-decoration:none;
}
ul.pureCssMenu li.dis a {
	color: #666 !important;
}
ul.pureCssMenu img {border: none;float:left;_float:none;margin-right:2px;width:16px;
height:16px;
}
ul.pureCssMenu ul img {width:16px;
height:16px;
}
ul.pureCssMenu img.over{display:none}
ul.pureCssMenu li.dis a:hover img.over{display:none !important}
ul.pureCssMenu li.dis a:hover img.def {display:inline !important}
ul.pureCssMenu li:hover > a img.def  {display:none}
ul.pureCssMenu li:hover > a img.over {display:inline}
ul.pureCssMenu a:hover img.over,ul.pureCssMenu a:hover ul img.def,ul.pureCssMenu a:hover a:hover ul img.def,ul.pureCssMenu a:hover a:hover img.over,ul.pureCssMenu a:hover a:hover a:hover img.over{display:inline}
ul.pureCssMenu a:hover img.def,ul.pureCssMenu a:hover ul img.over,ul.pureCssMenu a:hover a:hover ul img.over,ul.pureCssMenu a:hover a:hover img.def,ul.pureCssMenu a:hover a:hover a:hover img.def{display:none}
ul.pureCssMenu a:hover ul,ul.pureCssMenu a:hover a:hover ul{display:block}
ul.pureCssMenu a:hover ul ul{display:none}
ul.pureCssMenu span{
	display:block;
	background-image:url(./images/arr_white.gif);
	background-position:right center;
	background-repeat: no-repeat;
   padding-right:12px;}
ul.pureCssMenu li:hover>a>span{	background-image:url(./images/arrv_white.gif);
}
ul.pureCssMenu a:hover span{	_background-image:url(./images/arrv_white.gif)}
ul.pureCssMenu ul span,ul.pureCssMenu a:hover table span{background-image:url(./images/arr_white.gif)}
	#banner { clear: both; background: url(images/banner.gif) no-repeat; height: 228px; margin: 0 0 0 0; padding: 60px 360px 0 30px; }
		#banner h1 { font-size: 2.6em; color: #304D6F; margin: 0 0 20px; }
		#banner em { font-size: 1.3em; font-weight: bold; line-height: 1.6em; }
#banner2 { clear: both; background: url(images/banner2.gif) no-repeat; height: 139px; margin: 0 0 0 0; padding: 60px 360px 0 30px; }
		#banner2 h1 { font-size: 2.6em; color: #304D6F; margin: 0 0 0 0; }
		#banner2 em { font-size: 1.3em; font-weight: bold; line-height: 1.6em; }
.content { background-color:#101010; padding: 20px; }
.link { background: #0079C0; color: #fff; padding: 5px 10px; font-size: .9em; }
#main { padding: 20px; background-color:#e2e2e2}
	#main h1 { font-size: 3em; color: #304D6F; margin: 0 0 20px; }
	#main em { font-size: 1.3em; font-weight: bold; line-height: 1.6em; }
.map {float:right; position:inherit; margin-right: 100px; padding-bottom:10px;}
.col { float: left; width: 292px; margin: 30px 30px 15px 0; }
	.col.last { float: right; margin-right: 0; }
	.case img { float: left; clear: left; margin: 0 20px 20px 0; background: #121212; padding: 3px; }
	.short { padding: 0 0 15px 0; background: url(images/line.gif) repeat-x left bottom; }
	.case a, .article a { color: #ddd; font-weight: bold; }
	.date { font-size: .84em; margin: 0 0 3px; }
#footer { clear: both; background: url(images/line.gif) repeat-x; padding: 20px 20px 10px; font-size: .9em; }
	#footer a { color: #444; margin: 0 10px 0 0; border-bottom: 1px dotted #444; padding: 0 0 1px; }
	#links { float: right; }
		#links a { margin: 0 0 0 10px; }
	#footer p { margin: 0 0 8px; }	